<template>
  <div></div>
</template>

<script lang="ts">
import { defineComponent, ref } from 'vue';
import { useRoute } from 'vue-router';

export default defineComponent({
  name: 'Home2',
  components: {},
  setup() {
    const route = useRoute();

    const projectCode = ref((route.meta.projectCode as string) || '');
    const appId = ref((route.meta.appId as string) || '');
    const pageId = ref((route.meta.pageId as string) || '');

    return { projectCode, appId, pageId };
  },
});
</script>
